2 enkla frågor för er som kan Linux.

Är Ni nybörjare i UNIX/Linux? Detta forum avhandla allmäna UNIX frågor.
Post Reply
crypto
Posts: 9
Joined: 3 February 2008, 22:55
Contact:

2 enkla frågor för er som kan Linux.

Post by crypto » 3 February 2008, 23:01

Hej Bröder :P
Jag har en fråga till er angående.
Vet någon vart jag kan få tag på en bra package med så mycket innehål så möjligt. för jag har nämligen Installerat Debian och det känns att så fort jag ska installera något så vill den ha olika filer.

ex. Jag har nu problem med libc6. Jag har dne redan installerat och har för mig att jag har installerat libc6 2.7 också.
Men likförbannad så kräver den att jag ska ha 2.7 och att jag har libc6 2.3.

Hur som helst det skulle vara kul och kunna installera en riktig bra bibliotek eller package.

-----------------------------------------------------------------
En annan fråga e vad menas med Gruppen unstable ?

tack på förhand.

mikma
Posts: 3349
Joined: 10 July 2003, 21:19

Post by mikma » 3 February 2008, 23:22

Att den kräver att du installerar en nyare libc6 tyder på att paketet du försöker installera inte är kompilerat för den Debian release du använder. Jag antar att du använder Debian 4.0 Etch (stable), och försöker installera paket för Debian Lenny (testing) eller Sid (unstable).

Zenox
Posts: 1618
Joined: 3 May 2003, 18:32

Post by Zenox » 4 February 2008, 01:15

Verkar lurt. Vad står det i din "/etc/apt/sources.list" fil?

crypto
Posts: 9
Joined: 3 February 2008, 22:55
Contact:

Post by crypto » 4 February 2008, 01:47

mikma wrote:Att den kräver att du installerar en nyare libc6 tyder på att paketet du försöker installera inte är kompilerat för den Debian release du använder. Jag antar att du använder Debian 4.0 Etch (stable), och försöker installera paket för Debian Lenny (testing) eller Sid (unstable).
Min versione 4.0 jag har inte kollat för vilken version den libc6 är som jag har laddat.jag ska kolla om jag hittar ngt för debian 4.0

crypto
Posts: 9
Joined: 3 February 2008, 22:55
Contact:

Post by crypto » 4 February 2008, 01:50

Zenox wrote:Verkar lurt. Vad står det i din "/etc/apt/sources.list" fil?
det står så här
/etc/apt/sources.list: Permission denied

kratz
Posts: 1121
Joined: 9 May 2005, 17:21
Location: ~/Högsby
Contact:

Post by kratz » 4 February 2008, 09:21

Du måsste vara root.
Välkommen till http://archlinux.se !

Post Reply